Subject: Postage form
From: "Michael B" <[email-masked]>
To: "Cyndthia Matheny" <[email-masked]>
Date: Mon, 7 Dec 2015 15:21:51 -0500

Hello Cynthia.
One of my shipping guys ran a bunch of letters on the wrong postage. I need to fill out one of those forms and mail them in so that I can get reimbursed. I wouldn't care if it were 1 or 2 but it was 38 that he ran at $2.52 each. Anyway, can you forward me the form or even just the link and maybe the contact of who I need to send it to? Your assistance is greatly appreciated!
Thank you,
Michael B
LLPS